@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap');

body{
  font-family: 'Raleway', sans-serif;
  color: #343f52
}

h1, h2, h3, h4, h5, h6{
  font-family: 'Raleway', sans-serif;
}


.banner-image {
  padding-top: 214px;
  padding-bottom: 205px;
}

.main-logo-bg {
  width: 10%;
}


.main-logo {
  width: 10%;
}

.nav-item-background{
  background-color: white;
    padding: 14px 14px 14px 10px;
}

.nav-link {
  padding: 0.5rem 1rem;
  
}

.dropdown-menu {
  color: #fff;
  background-color: #1e2228;
  
}

.dropdown-item {
  color: #fff;
  
}

.cross-width {
  width: 0.333333%;
  margin-left: -6px;
  margin-top: -12px;
  color: #7cb92d;
}

.heading-decoration {
  border: 1px solid #7cb92d;
  /* width: 150px; */
}

hr {
  width: 19px;
  height: 19px !important;
  background: url(../img/ep/favicon.png) no-repeat;
  background-size: cover;
  border: none;
  position: relative;
  margin: 0 auto;
}

.hr-style:before {
  position: absolute;
  content: '';
  display: block;
  border-bottom: 2px solid #7cb92d !important;
  width: 115px;
  height: 5px;
  text-align: center;
  margin-top: 6px;
  left: 51%;
}

.hr-style:after {
  position: absolute;
  content: '';
  display: block;
  border-bottom: 2px solid #7cb92d !important;
  width: 115px;
  height: 5px;
  text-align: center;
  margin-top: -14px;
  right: 51%;
}

.btn-fuchsia:hover {
  color: #fff !important;
  background-color: #7cb92d !important;
  border-color: #7cb92d !important;
}

.text-color {
  color: #7cb92d;
}

button.hamburger {
  color: #7cb92d !important;
}

.navbar-light .navbar-nav .nav-link {
  color: #fff;
}

/* .navbar-brand {
  padding-top: 1.2rem !important;
  padding-bottom: 1.2rem !important;
} */

.navbar-brand {
  padding-top: 0.7rem !important;
  padding-bottom: 0.7rem !important;
}

.footer-logo {
  padding: 0 0px 37px 0px;
}

.progress-wrap svg.progress-circle path {
  stroke: #7cb92d;
}

.progress-wrap:after {
  color: #7cb92d;
}

.text-dark-color{
  color: #343f52;
  font-size: 19px;
}

/*-----home------*/

.icon-planning,.icon-buying  {
  width: 4.6rem !important;
  height: 4.6rem !important;
}

.carousel-control-prev-icon {
  background-image: url(../img/ep/previous-arrow.png);

}
.carousel-control-next-icon {
  background-image: url(../img/ep/next-arrow.png);

}

.carousel-control-prev,
.carousel-control-prev,
.carousel-control-next,
.carousel-control-next {
  color: #fff;
  text-decoration: none;
  outline: 0;
  opacity: 0.9;
}


.icon-creative {
  width: 3rem !important;
  height: 3rem !important;
  margin-bottom: 37px !important;
  margin-top: 10px;
}

.icon-targeting,.icon-results,.icon-production {
  width: 3.6rem !important;
  height: 3.6rem !important;
  margin-top: 30px;
}

.carousel-indicators [data-bs-target] {
  background-color: transparent;
}

.carousel-control-prev-icon {
  margin-left: -310px;
  margin-top: 0px;
  width: 45px;
    height: 30px;
}

.carousel-control-next-icon {
  margin-right: -310px;
  margin-top: 0px;
  width: 45px;
    height: 30px;
}



.verticle-line {
  border: 1px solid black;
  transform: rotate(90deg);
  width: 166px;
  /* margin-left: -60px; */
  margin-top: 45px;
}

.btn-fuchsia {
  color: #fff !important;
  background-color: #000 !important;
  border-color: #7cb92d !important;
  border-radius: 0px !important;
  padding: 2px 23px 2px 23px !important;
}

.brand-heading {
  letter-spacing: 10px;
  font-weight: 500;
  font-size: 25px;
}

.client-logo-width {
  width: 80%;
  margin: 0 auto;
}

.footer-logo-width{
  width: 21%;
}

.nav-tabs.nav-tabs-basic .nav-link {
  
  font-size: 1.3rem;
 
}

.nav-link-color{
  color:#000 !important;
  padding: 4px !important;
  border: none !important;
}

.nav-link-color:hover, .nav-link-color:active, .nav-link-color:focus{
  color:#7cb92d !important;
}


@media (min-width:1400px) and (max-width:1445px){
  .carousel-control-prev-icon {
    margin-left: -259px;
    
  }
 .carousel-control-next-icon {
  margin-left: -57px;
  
 }
}

@media(min-width: 1200px){
  .button-contact{
         text-align: center;
  }
  }

@media (max-width: 1199px) {
  .client-logo-width {
    width: 100%;
  }
  .verticle-line {
    
    margin-left: -60px; 
   
  }
  .main-logo-bg {
    width: 11%;
  }
}

@media (max-width: 991px) {
  .carousel-control-prev-icon {
    margin-left: -210px;
    margin-top: -5px;
  }

  .carousel-control-next-icon {
    margin-right: -210px;
    margin-top: -5px;
  }

  .main-logo {
    width: 15%;
  }
  .main-logo-bg {
    width: 15%;
  }

  .verticle-line {
    
    
    margin-top: 79px;
  }
}

@media (min-width: 831px) and (max-width: 922px) {
  .header-pb {
    padding-bottom: 15.5rem !important;
  }
}

@media (min-width: 768px) and (max-width: 830px) {
  .header-pb {
    padding-bottom: 15.5rem !important;
  }
}

@media (max-width: 767px) {
  .carousel-control-prev-icon {
    margin-left: -110px;
    margin-top: 0px;
  }

  .carousel-control-next-icon {
    margin-right: -110px;
    margin-top: 0px;
  }
  
  .verticle-line {
    transform: rotate(0deg);
    width: 166px;
    margin-left: -55px;
    margin-top: -6px;
}
.footer-logo-width{
  width: 11%;
}
.main-logo-bg {
  width: 20%;
}
}

@media(min-width: 576px) and (max-width: 767px){
  .tab-content {
    margin-top: -20px !important;
}
}

@media (max-width: 575px) {
  .main-logo {
    width: 17%;
  }
  .client-logo-width {
    width: 48%;
    margin: 0 auto;
    padding-bottom: 34px;
  }
  .carousel-control-prev-icon {
    margin-left: 0px;
    margin-top: 0px;
  }
  .carousel-control-next-icon {
    margin-right: 0px;
    margin-top: 0px;
  }
}

@media (max-width: 560px) {
  .header-pb {
    padding-bottom: 7rem !important;
  }
}

@media (max-width: 425px) {
  
  .main-logo {
    width: 20%;
  }
  .main-logo-bg {
    width: 25%;
  }
}

@media (max-width: 375px) {
  .header-pb {
    padding-bottom: 4rem !important;
  }
  .main-logo {
    width: 28%;
  }
  .main-logo-bg {
    width: 28%;
  }
}
@media (max-width: 320px) {
.main-logo-bg {
  width: 31%;
}
}
/*------------------------------------*/

@media (max-width: 991.98px) {
  .navbar .navbar-brand {
    padding-top: 1.2rem !important;
    padding-bottom: 1.2rem !important;
  }
}

@media (max-width: 991.98px) {
  .navbar .offcanvas-nav {
    overflow-x: hidden !important;
    overflow-y: auto !important;
    flex-direction: column !important;
  }
}

@media (max-width: 991.98px) {
  .navbar .offcanvas-nav .offcanvas-header,
  .navbar .offcanvas-nav .offcanvas-body,
  .navbar .offcanvas-nav .offcanvas-footer {
    width: 100% !important;
  }
}

@media (max-width: 991.98px) {
  .navbar .offcanvas-nav .offcanvas-body {
    overflow-y: unset !important;
    flex-grow: 0 !important;
  }
}

/* Client Logo */

.sony {
  margin-top: 0px;
  width: 98%;
}

.tesco {
  margin-top: -8px;
}
.reliance {
  margin-top: 3px;
}

@media (max-width: 1024px) {
  .sony
 {
    margin-top: -9px;
  }

  .tesco {
    margin-top: -12px;
  }

  
}

@media (min-width: 576px) and (max-width: 767px){
  .tesco {
   
    margin-top: 53px;
}
.reliance {
  margin-top: 65px;
}
.sony {
  margin-top: -4px;
}
}

@media (max-width: 575px) {
  .sony, .samsung {
    margin-top: 40px;
}
  .reliance {
    margin-top: 40px;
  }

  .tesco {
    margin-top: 40px;
 }

}

/* contact css */

.inputtext {
  width: 70%;
    border: 0;
    padding: 2px 5px;
    border-radius: 2px;
    margin-bottom: 25px;
}
.contactus{
    color: white;
    padding: 11px 18px;
    text-align: center;
    background-color: #79c517;
    font-size: 20px;
    font-weight: 700;
    border-radius: 13px;
    border: 1px solid #79c517;
    margin-left: 74px;
}

.address-box1, .address-box2, .address-box3, .address-box4, .address-box5, .address-box-col3 {
  margin-top: 0px;
}

@media(min-width:1200px){
  .address-box-col3{
    margin-top: 50px;
  }
}

@media(max-width:1199px){
  .address-box3 {
    margin-top: 0px;
  }
  
}

@media(max-width:767px){
  .address-box2 {
    margin-top: -50px;
  }
  
}


.form-section {
  border-bottom: 1px solid white;
}

img.img-responsive {
  width: 100%;
  margin-bottom: 25px;
}
.line-horizontal-how-to {
  width: 10%;
  border-top: 2px solid #449805;
  padding-bottom: 0;
  margin: auto;
}
.data {
    padding: 22px 33px;
    border-radius: 30px;
    margin-bottom: 30px;
    /* width: 330px; */
    border: 1px solid black;
    
}
.data h2 {
  font-size: 25px;
  line-height: 0px;
  margin-bottom: -15px;
  color: black;
}
.widgets_div {
  /* border-bottom: thin #edf1f2 solid; */
  padding: 0px 0;
}
.widgets_div .icon_div {
  display: inline-block;
  vertical-align: middle;
  color:#449805;
  font-size: 25px;
}
.widgets_div .text_div {
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
  text-align: left;
  margin-top: 40px;
  color: black;
  font-size: 16px;
}
.widgets_div .icon_div1 {
  display: inline-block;
  vertical-align: middle;
  color: #7cb92d;
  font-size: 25px;

}
.widgets_div .text_div1 {
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
  margin-top: 10px;
  color: black;
  font-size: 16px;
}

@media (max-width:475px) {
  .data{
    width:300px;
  }
  .widgets_div .text_div{
    font-size: 14px;
  }
  
}
/* contact us css end */

/* service css */

.section.text-center {
  background-color: black;
  padding: 25px;
  color: white;
}
.section h2 {
  font-weight: 800;
  margin-bottom: 23px;
  color: white;
  font-size: 27px;
  margin-top: 18px;
}
.section a {
  color: white;
  border: 2px solid green;
  padding: 2px 23px 2px 23px !important;
}
.icon_div img {
  width: 100%;
  margin-left: 55px;
}
.text_div {
  text-align: left;
  margin-top: 60px;
  margin-left: 10px;
}
.text_div h2{
  font-size: 28px;
}
.line-horizontal-how-to1 {
  width: 30%;
  border-top: 2px solid #080808;
  padding-bottom: 24px;
  margin-left: 5px;
  margin-top: 20px;
}
.text_div p {
  font-size: 20px;
    line-height: 20px;
    color: black;
}
@media (max-width:1200px) {
  .text_div{
    margin-top: 45px;
  }
  
}
@media (max-width: 991px)
{
  .text_div p {
    font-size: 20px;
    text-align: center;
}
.icon_div img {
  width: 50%;
  margin-left: 0px;
}
.text_div {
  text-align: center;
  margin-top: 15px;
}
.line-horizontal-how-to1 {
  margin: auto;
}
}


.swiper-hero {
  height: 500px !important;
}

.swiper-hero .swiper-slide {
  height: 500px !important;
  background-size: cover;
  background-position: center center;
}

.social li > a:hover {
  background: var(--gray-3);
  color: #fff;
}
.social a {
  display: block;
  width: 55px;
  height: 55px;
  font-size: 12px;
  border-radius: 0;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.social a.facebook {
  background-color: #3b5998;
}
.social a.twitter {
  background-color: #1da1f2;
}
.social a.linkedin {
  background-color: #0077b5;
}
.social a.whatsapp {
  background-color: rgb(25 135 84);
}